﻿/*ą*/

.-p {
    padding: 0;
}

.-m {
    margin: 0;
}

-w {
    width: 100px;
}

.-bg1 {
    background: transparent url(../media/public/bg1.png) repeat 0 0;
}

.-bg2 {
    background: transparent url(../media/public/bg2.png) repeat 0 0;
}

.-bg3 {
    background: transparent url(../media/public/bg3.png) repeat 0 0;
}

.-bg4 {
    background: transparent url(../media/public/bg4.png) repeat 0 0;
}

.-fl {
    float: left;
}

.-fr {
    float: right;
}

.-b0 {
    border: 0 none;
}

.-b1 {
    border: 1px solid #F00;
}

.-db {
    display: block;
}

.-mt {
    margin-top: 10px;
}

.-mr {
    margin-right: 15px;
}

.-mb {
    margin-bottom: 10px;
}

.-ml {
    margin-left: 15px;
}

.-dn {
    display: none;
}

.-tac {
    text-align: center;
}

.-tal {
    text-align: left;
}

.-tar {
    text-align: right;
}

.-taj {
    text-align: justify;
}

.-fsi {
    font-style: italic
}

.-tdn {
    color: #464646;
    text-decoration: none;
}

textarea {
    font-family: Tahoma;
    font-size: 12px;
}

.cms_debug {
    border-collapse: collapse;
    width: 90%;
    margin: 0 auto;
}

.cms_debug td {
    border: 1px solid #333333;
    padding: 5px;
    font-size: 11px;
    font-family: consolas, sans-serif;
}

#cookie_alert2_container {
    display: none;
    max-width: 970px;
}

#cookie_alert2 {
    background-color: rgb(238, 238, 238);
    padding: 20px;
    margin: 0 auto 20px auto;
}

#cookie_alert2 a {
    text-decoration: underline;
}

#cookie_alert2 span {
    cursor: pointer;
    text-decoration: underline;
    display: block;
    text-align: right;
    font-size: inherit;
}

#cookie_alert {
    width: 100%;
    height: 100%;
    font-size: 12px;
    line-height: 14px;
    color: #333333;
    position: fixed;
    top: 0;
    z-index: 9999999999999999999999;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
    font-family: 'Lato', sans-serif !important
}

.cookie_alert_container_new {
    position: relative;
    background-color: #e2e2e2;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.cookie_alert_container_new img{
    position: absolute;
    left: 0;
    bottom: 0;
}

.cookie_alert_container_content {
    width: calc(100% - 190px);
    display: inline-block;
    float: right;
    font-weight: bold;
    line-height: 14px;
    box-sizing: border-box;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 50px;
}

.cookie_alert_container_new_title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.18px;
}

.cookie_alert_container_new_link {
    font-weight: 700;
    text-decoration: underline;
    color: #333333;
    font-size: 12px;
    line-height: 14px;
}

.cookie_alert_container_new_btn {
    color: #666666 ;
    opacity: 1;
    cursor: pointer ;
    text-decoration: none;
    text-align: center;
    background: #fff;
    font-size: 18px;
    max-width: 499px;
    width: 100%;
    border-radius: 10px;
    margin: 14px auto 20px;
    display: inline-block;
    padding: 16px 0;
    line-height: 24px;
    float: right;
}

@media (max-width: 767px){

    .cookie_alert_container_new {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .cookie_alert_container_new img{
        display: none;
    }
    .cookie_alert_container_content{
        width: 100%;
    }

    .cookie_alert_container_new_btn{
        max-width: none;
        padding: 15px 30px;
        font-size: 16px;
    }
}

@media (max-width: 380px){
    .cookie_alert_container_new_btn{
        max-width: none;
        padding: 12px 15px;
        font-size: 14px !important;
        margin-bottom: 10px;
    }
}



.menu_fixed_top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 300;
    background-color: black;
}


/*----------------STOPKA-------------------------*/
.footer_copy {
    height: 90px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 26px;
    font-size: 12px;
}

.copyrights {
    line-height: 90px;
    float: left;
    width: 50%;
}

.auth {
    width: 50%;
    float: right;
    text-align: right;
    height: auto;
    line-height: 90px;
    position: relative;
}

.auth a.auth_grey {
    display: inline-block;
    width: 150px;
    font-size: 12px;
    height: 35px;
    vertical-align: middle;
    background: transparent url("../media/public/global/logo_sulimo.png") 0 -35px;
    transition: opacity 0.5s;
    opacity: 1;
}

.auth a.auth_color {
    display: inline-block;
    width: 150px;
    font-size: 12px;
    height: 40px;
    position: absolute;
    vertical-align: middle;
    z-index: 2;
    right: 0px;
    opacity: 0;
    bottom: 27px;
    background: transparent url("../media/public/global/logo_sulimo.png") 0 0;
}

.auth:hover a.auth_color {
    opacity: 1;
    transition: opacity 0.5s;
}

.auth span {
    margin-right: -10px;
    transition: margin-right 0.5s;
}

.auth:hover span {
    margin-right: 10px;
    transition: margin-right 0.5s;
}


@media (max-width: 768px) {
    .footer_copy {
        padding-top: 10px;
    }

    .copyrights,
    .auth {
        line-height: 25px;
        float: none;
        width: 100%;
        text-align: center;
    }

    .auth a.auth_color {
        position: relative;
        opacity: 1;
        bottom: 0;
        margin-left: 10px;
    }

    .auth a.auth_grey {
        display: none;
    }
}


/****************************************/
/************* STRONA BŁĘDU *************/
/****************************************/
.static_error {
    padding: 50px 100px;
    color: #999;
    text-align: right;
}

.static_error .error-img-container {
    float: left;
}

.static_error .error-text-container {
    display: inline-block;
    padding-top: 15px;
}

.static_error .page-error-info {
    font-size: 35px;
    line-height: 3;
}

.static_error .page-error-link,
.static_error .page-error-link strong {
    font-size: 18px;
    color: #aaaaaa;
    line-height: 1.5;
}

.static_error .page-error-link a {
    color: #999;
}

@media (max-width: 1140px) {
    .static_error {
        padding: 50px 70px;
    }

    .static_error .error-img-container img {
        width: 170px;
    }

    .static_error .page-error-info {
        font-size: 28px;
    }
}

@media (max-width: 970px) {
    .static_error {
        padding: 50px 50px;
    }

    .static_error .page-error-info {
        font-size: 25px;
    }

    .static_error .error-img-container img {
        width: 150px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .static_error {
        padding: 50px 50px;
    }

    .static_error .page-error-info {
        font-size: 22px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 14px;
    }

    .static_error .error-img-container img {
        width: 120px;
    }
}

@media (max-width: 670px) {
    .static_error .page-error-info {
        font-size: 18px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 12px;
    }

    .static_error .error-img-container img {
        width: 100px;
    }
}

@media (max-width: 550px) {
    .static_error {
        padding: 50px 10px 10px 30px;
    }

    .static_error .page-error-info {
        font-size: 16px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 10px;
    }

    .static_error .error-img-container img {
        width: 80px;
    }
}

@media (max-width:483px) {
    .static_error {
        padding: 15px 10px 10px 10px;
    }

    .static_error .page-error-info {
        font-size: 16px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 10px;
    }

    .static_error .error-img-container img {
        width: 80px;
    }
}

@media (max-width:430px) {
    .static_error {
        padding: 15px 5px 10px 5px;
    }

    .static_error .page-error-info {
        font-size: 14px;
    }

    .static_error .page-error-link,
    .static_error .page-error-link strong {
        font-size: 12px;
    }

    .static_error .error-img-container img {
        width: 60px;
    }
}

/****************************************/
/********* KONIEC STRONA BŁĘDU **********/
/****************************************/




/*------------------------- TABELA --------------------------------*/

.table {
    border: 1px solid #d6d6d6;
    width: 100%;
    border-collapse: separate !important;
    text-align: center;
}

.table > tbody > tr:first-child > td {
    border-top: 0;
}

.table > tbody > tr > td:first-child {
    border-left: 0;
}

.table > tbody > tr > td > p {
    padding: 0 10px;
}

.table > tbody > tr > td > p:last-child {
    margin-bottom: 0;
}


/****************************************/
/************* SOCIAL ICON **************/
/****************************************/

.social_icon {
    position: fixed;
    top: 30%;
    width: 48px;
    height: auto;
    z-index: 99999999;
}

.social_icon a {
    display: inline-block;
    width: 48px;
    height: 48px;
    float: left;
    margin-top: 1px;
    margin-left: 2px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}

.social_icon a:hover,
.social_icon a:focus,
.social_icon_menu:hover,
.social_icon_menu:focus{
    border: 1px solid red;
}

.social_icon a.social_icon_fb {
    background: url('../media/social_icon/facebook.png') top center no-repeat !important;
}

.social_icon a.social_icon_tw {
    background: url('../media/social_icon/twitter.png') top center no-repeat !important;
}

.social_icon a.social_icon_inst {
    background: url('../media/social_icon/instagram.png') top center no-repeat !important;
}

.social_icon a.social_icon_yt {
    background: url('../media/social_icon/youtube.png') top center no-repeat !important;
}

.social_icon a.social_icon_print {
    background: url('../media/social_icon/pinterest.png') top center no-repeat !important;
}

.social_icon a.social_icon_tumblr {
    background: url('../media/social_icon/tumblr.png') top center no-repeat !important;
}

.social_icon a.social_icon_issuu {
    background: url('../media/social_icon/issuu.png') top center no-repeat !important;
}

.social_icon a.social_icon_bip {
    background: url('../media/social_icon/bip.png') top center no-repeat !important;
}

.social_icon a.social_icon_epuap {
    background: url('../media/social_icon/epuap.png') top center no-repeat !important;
}

.social_icon_menu{
    display: none;
}

@media(max-width: 776px){

    .social_container{
        position: fixed;
        top: 90px;
        right: -52px;
        height: 43px;
        display: flex;
        width: 95px;
        z-index: 99999999;
        transition: transform 0.5s;
    }


    .social_icon_menu {
        display: block;
        width: 43px;
        height: 43px;
        padding-top: 5.5px;
        text-align: center;
        position: relative;
        right: 0;
        /*top: 30%;*/
        background: rgb(252,70,70);
    }

    .social_icon_menu i {
        font-size: 32px;
        color: #fff;
    }

    .social_icon{
        left: auto !important;
        position: relative;
    }


    .social_containerOpen{
        transform: translateX(-52px);
        height: auto;
    }
}

/****************************************/
/*************** BOX WCAG ***************/
/****************************************/

.boxSettings {
    background: #003984;
    border-radius: 5px 0 0 5px;
    right: -274px;
    padding: 4px 0 4px 4px;
    position: fixed;
    top: 10px;
    transition: transform 0.5s;
    width: 270px;
    z-index: 9999999999999;
}

.boxSettingsOpen {
    transform: translateX(-274px);
}

.boxSettings .boxSettings__content {
    background: #fff;
    min-height: 50px;
    padding: 10px;
    position: relative;
}

.boxSettings .boxSettings__title {
    cursor: default;
    height: 48px;
    width: 48px;
    position: absolute;
    left: -52px;
    text-align: center;
    top: 20px;
    font-size: 32px;
    color: #fff;
    background: #003984;
}

.boxSettings_block{
    display: block !important;
}

.boxSettings .boxSettings__description{
    display: none;
}

.boxSettings .boxSettings__description ul {
    list-style: none;
    padding-left: 20px;
}

.boxSettings .boxSettings__description ul li{
    list-style: none;
    padding: 5px 0;
}

.boxSettings .boxSettings__description ul li a{
    color: #123075;
    font-size: 10px;
    font-weight: 600;
}
.boxSettings .boxSettings__description ul li a i{
    color: #123075;
    font-size: 24px;
    transform: translateY(4px);
    margin-right: 12px;
    width: 25px;
}
.boxSettings .boxSettings__description ul li a i:before{
    padding-left: 2px
}


@media (orientation: landscape) and (max-height: 520px) {
    .boxSettings .boxSettings__description ul{
        height: 200px;
        overflow-y: scroll;
    }

    ::-webkit-scrollbar {
        width: 20px !important;

    }
}


/***** LIGHTGALLERY SHOW / HIDE LABEL *******/

.lg-outer .lg-toogle-label {
    background-color: #0D0A0A;
    border-radius: 2px 2px 0 0;
    color: #999;
    cursor: pointer;
    font-size: 24px;
    height: 39px;
    line-height: 27px;
    padding: 5px 0;
    position: absolute;
    right: 70px;
    text-align: center;
    top: -39px;
    width: 100px;
    outline: 0;
    border: none;
}
.lg-outer .lg-toogle-label:after {
    content: "Ukryj opis";
    font-size: 14px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    font-family: 'Noto Sans', sans-serif;
}
.lg-outer .lg-show-label:after {
    content: "Pokaż opis";
}
.lg-outer .lg-toogle-label:hover {
    color: #FFF;
}
.lg-sub-html-hidden {
    display: none;
}

@media (max-width: 767px){

    .lg-outer .lg-toogle-label {
        right: 0;
        top: -100px;
        width: 50px;
        height: 51px;
    }
    .lg-outer .lg-toogle-thumb {
        right: 0 !important;
    }
}